RubyGems Navigation menu

pg_rls 0.0.1.3

This gem will help you to integrate PostgreSQL RLS to help you develop a great multitenancy application checkout the repository at https://github.com/Dandush03/pg_rls

Versiones:

  1. 0.0.2 - July 02, 2022 (19 KB)
  2. 0.0.1.4.3 - May 17, 2022 (18,5 KB)
  3. 0.0.1.4.2 - April 07, 2022 (18,5 KB)
  4. 0.0.1.4.1 - January 16, 2022 (18 KB)
  5. 0.0.1.4 - January 08, 2022 (17 KB)
  6. 0.0.1.3 - January 08, 2022 (17 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (1):

  • bundler >= 2.2.10
  • Propietarios:

    Subida por:

    Autores:

    • Daniel Laloush

    SHA 256 checksum:

    6d24d2013dc3b8fefd59a1ec67f089fde536e4f6556246ba9be8f02caab99ddd

    Total de descargas 6.685

    Para esta versión 561

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 3.0.0

    New versions require MFA: true

    Version published with MFA: true

    Enlace: